
import os
#import MaxPlus
import sys
from PySide2 import QtGui,QtWidgets,QtCore
from pymxs import runtime as rt
import base64
try:
	#temp_path = rt.GetDir(rt.name("scripts")) + "\\Joe_Anim_Picker"
	temp_path = "C:\\ProgramData\\Autodesk\\ApplicationPlugins\\NDToolsBox\\Joe_Anim_Picker\\2023"

	
	if not temp_path in sys.path:
		sys.path.append(temp_path)
	

	import BipedAinmPicker_v2021

except BaseException:
	print(r"No Folder scripts\\Joe_Anim_Picker")



if __name__ == "__main__":
	
	app = QtWidgets.QApplication.instance()
	ui = BipedAinmPicker_v2021.FBXedit_MainWindow()
	ui.run()

